kstars (5:2.9.3-1) unstable; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release, as standalone release now.
  * Bump the epoch for the new release version scheme.
  * Update watch to the new location.
  * Update the signining key.

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies:
    - explicitly add libkf5auth-dev
    - bump libindi-dev to >= 1.6.1~
  * Update install files, also according to kauth 5.42.0-1~. (Closes: #891163)
  * Stop explicitly passing -DINDI_INCLUDE_DIR to cmake, as the build system
    properly detects the INDI include directories.
  * Remove unwanted files from debian/tmp, and invoke dh_install with
    --fail-missing to make sure no file is forgotten
    - drop not-installed, no more needed now
  * Bump Standards-Version to 4.1.3, no changes required.
  * Switch Vcs-* fields to salsa.debian.org.

 -- Pino Toscano <pino@debian.org>  Thu, 08 Mar 2018 17:17:36 +0100

kstars (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Adjust again l10npkgs_firstversion_ok to the fixed version of kde-
    l10n. (Closes: #883397)
  * Bump Standards-Version to 4.1.2, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 10:22:28 +0100

kstars (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update package description using Steffen Möller's suggestions as a base.

  [ Pino Toscano ]
  * New upstream release.
  * Simplify watch file, and switch it to https.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Remove alternative libcfitsio3-dev build dependency for libcfitsio-dev.
  * Move translations to kstars-data
    - set the proper breaks/replaces
  * Update lintian overrides.
  * Bump the libindi-dev build dependency to >= 1.4.1, as indicated by the
    upstream build system.
  * Drop obsolete dpkg-dev build dependency.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will drop
    translations.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Dec 2017 08:08:07 +0100

kstars (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Add breaks/replaces against the kde-l10n packages
  * Bump kde-l10n breaks/replaces versions
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 18 Sep 2017 15:06:30 +0200

kstars (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:03:11 +0000

kstars (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:41:41 +0000

kstars (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:23:38 +0000

kstars (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:23:13 +0000

kstars (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:23:36 +0000

kstars (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:06:07 +0000

kstars (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:49:50 +0000

kstars (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:02:14 +0000

kstars (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:22:16 +0000

kstars (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:30:50 +0000

kstars (4:16.08.3-2) unstable; urgency=medium

  * Add libqt5sql5-sqlite runtime dependency.
    Thanks to Jan Echternach for reporting (Closes: 854516)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 10 Feb 2017 17:52:14 +0100

kstars (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:16:46 +0100

kstars (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:54:12 +0000

kstars (4:16.08.2-2) unstable; urgency=medium

  * Build-depend on libcfitsio-dev instead of libcfitsio3-dev.
    Thanks to Aurelien Jarno for pointing out the missing commit
    (Closes: 761713)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 10:04:39 +0200

kstars (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)
  * Move auto tests to autopkgtests
  * Update install files

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 09:35:47 +0200

kstars (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:40:56 +0000

kstars (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:07:41 +0000

kstars (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:49:42 +0000

kstars (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:37:35 +0000

kstars (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 16 Jun 2016 11:08:26 +0000

kstars (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Matthias Klumpp ]
  * Fix the AppStream metadata by placing .desktop file and metainfo file in the same package

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add missing breaks/replaces
  * Reenable libindi support. (Closes: #824866)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 18:31:27 +0200

kstars (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:42 +0100

kstars (4:15.08.3-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Team upload.
  * Change kstars depends relation on kstars-data to = instead of >= to avoid
    issues with incompatibilities between source versions (Closes: #798950)

  [ Maximiliano Curia ]
  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:24 +0100

kstars (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Sep 2015 00:37:31 +0200

kstars (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Rebuild with libindi 1.0.0

 -- Harald Sitter <sitter@kde.org>  Thu, 27 Aug 2015 13:26:53 +0200

kstars (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:38:57 +0100

kstars (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:14:49 +0100

kstars (4:15.04.2-0ubuntu3) wily; urgency=medium

  * Add more test depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 Jun 2015 17:18:28 +0200

kstars (4:15.04.2-0ubuntu2) wily; urgency=medium

  * Update testsuite.xsession for kf5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 13:40:41 +0200

kstars (4:15.04.2-0ubuntu1) wily; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 09 Jun 2015 19:24:31 +0200

kstars (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 Mar 2015 12:40:57 +0100

kstars (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:07:02 -0700

kstars (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 Feb 2015 23:44:40 +0100

kstars (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:00:51 -0800

kstars (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.
  * Remove the extra entry for xplanet suggest as it is now a recommend.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:29:30 +0100

kstars (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
   - not-installed
   - don't build-dep on GL on armhf
   - Recommend astrometry.net
   - Recommend not suggest xplanet, indi-bin

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:46 +0100

kstars (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:08 +0200

kstars (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:29 +0200

kstars (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Aug 2014 20:56:40 +0200

kstars (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 25 Jul 2014 17:49:50 +0200

kstars (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add missing optional build dependencies.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:12:55 -0700

kstars (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:37:28 +0200

kstars (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Build with libindi 0.9.8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:25:24 +0200

kstars (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:12:10 +0200

kstars (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:36:53 +0200

kstars (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add appdata file

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:28:47 +0200

kstars (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, remaining change:
   - don't build-dep on GL on armhf
   - Recommend astrometry.net
   - Recommend not suggest xplanet, indi-bin
  * kubuntu_01_pthread_link.diff is now link_pthread.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:41:59 +0100

kstars (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove applied by upstream patch: eigen.patch

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 May 2014 16:55:32 +0200

kstars (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:59 +0200

kstars (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:38 +0100

kstars (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Remove: upstream_tests-always-the-system-temporary-dir.patch,
    applied by upstream
  * Remove: upstream_tests-use-proper-temporary-files.patch, applied by
    upstream
  * Remove: upstream_tests-split-init-tearup.patch, applied by upstream
  * Refresh patches.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:13 +0100

kstars (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Add autopkgtests.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 29 Jan 2014 14:15:52 +0100

kstars (4:4.11.3-5) unstable; urgency=low

  * Backport upstream commit 64748ed5e45177224699c4f597d81d6cae3bfcdc to just
    use the system temporary directory, bypassing KDE's one. It should finally
    allow to run tests with no available $HOME.

 -- Pino Toscano <pino@debian.org>  Sat, 30 Nov 2013 20:20:34 +0100

kstars (4:4.11.3-4) unstable; urgency=low

  * Backport upstream commits 3231f23c31896b1da601e7a0704443d1181a0604
    (as upstream_tests-split-init-tearup.patch) and
    bf2cb5653908863eee0ee6c6c05f87ba38886fa3 (as
    upstream_tests-use-proper-temporary-files.patch) to make tests properly
    use temporary files instead of relying on ~/.kde.
  * Remove the custom home for tests, should not be needed anymore now.

 -- Pino Toscano <pino@debian.org>  Sat, 30 Nov 2013 16:52:19 +0100

kstars (4:4.11.3-3) unstable; urgency=low

  * Add a homedir for the tests. (Closes: #730327)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Nov 2013 21:02:23 +0100

kstars (4:4.11.3-2) unstable; urgency=low

  * Enable tests.
  * Create a kstars-dbg package. (Closes: #694100)
  * Bump Standards-Version to 3.9.5, no changes required.
  * Update build dependencies.
  * New patch: link_pthread.diff, needed by libindi.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Nov 2013 10:15:01 +0100

kstars (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.
  * Switch to libeigen3-dev, thanks to Anton Gladky. (Closes: #726644)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 17:47:13 +0100

kstars (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 16:52:41 +0200

kstars (4:4.10.5-1) unstable; urgency=low

  * New upstream release.
  * Remove upstream_#undef-TIME_UTC-to-fix-conflict-with-glibc.diff,
    already applied upstream.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:37:45 +0200

kstars (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 14:30:34 +0200

kstars (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:16:21 +0100

kstars (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:43:00 +0200

kstars (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:43:06 +0100

kstars (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release
  * Add build-dep on qjson, libeigen3-dev, astrometry.net
  * Add recommend on astrometry.net

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:29:17 +0000

kstars (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:03:56 +0100

kstars (4:4.12.2-0ubuntu2) trusty; urgency=medium

  * Rebuild on new libindi

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Feb 2014 13:56:18 +0000

kstars (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:15:23 +0000

kstars (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:29:57 +0000

kstars (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:26:53 +0000

kstars (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:26:13 +0000

kstars (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:23:19 +0100

kstars (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:50:22 +0100

kstars (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:40:55 +0100

kstars (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:32:16 +0100

kstars (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:28:57 +0100

kstars (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:51:34 +0100

kstars (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:06 +0000

kstars (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:23:33 +0100

kstars (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
    - Refresh kubuntu_link_pthread.diff

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:36:48 +0100

kstars (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:42:55 +0100

kstars (4:4.10.3-0ubuntu2) saucy; urgency=low

  * Add kubuntu_01_pthread_link.diff to link against pthread

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:19:54 +0000

kstars (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining change:
   - don't install GL on armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:07 +0000

kstars (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Diane Trout ]
  * Bump kde-sc-dev-latest build dependency to 4.10.2.
  * Bump kdelibs5-dev build dependency to 4.10.

  [ Maximiliano Curia ]
  * Add build-dependency wcslib-dev.
  * Add basic manpage.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 Apr 2013 23:37:58 -0700

kstars (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:57:18 +0200

kstars (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Add kubuntu_link_pthread.diff to link to pthread, fixes compile on
    i386

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:39:17 +0000

kstars (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:04:08 +0000

kstars (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:54:17 +0000

kstars (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:43:19 +0100

kstars (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:40:17 +0000

kstars (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:08:32 +0000

kstars (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Harald Sitter ]
  * Build dep on wcslib-dev (new dep)
  * Build dep on libindi-dev >= 0.9.6

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:07:49 +0000

kstars (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:41:23 +0100

kstars (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:32:42 +0100

kstars (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:37:35 +0530

kstars (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:40:41 +0100

kstars (4:4.8.90-0ubuntu2) quantal; urgency=low

  * Rebuild for the libindi0 -> libindi0b transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 20 Jun 2012 14:13:44 -0600

kstars (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:38:29 +0200

kstars (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 16:00:50 +0100

kstars (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Convert copyright to copyright-format v1.0 and update.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jun 2012 14:28:07 +0200

kstars (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:51:44 +0000

kstars (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:56:01 +0100

kstars (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 21:47:50 +0100

kstars (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:32 +0000

kstars (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 21:02:40 +0100

kstars (4:4.7.90-0ubuntu3) precise; urgency=low

  * Really fix the armhf build and unbreak the now broken armel build.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Dec 2011 23:11:32 +0100

kstars (4:4.7.90-0ubuntu2) precise; urgency=low

  * Missing change from 4:4.7.3-0ubuntu3
   - Disable OpenGL on armhf as well.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Dec 2011 16:58:43 +0000

kstars (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:42 +0000

kstars (4:4.7.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 14:40:27 +0100

kstars (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:35:39 +0100

kstars (4:4.7.3-0ubuntu3) precise; urgency=low

  * Disable OpenGL on armhf as well.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 05 Dec 2011 12:28:54 +0100

kstars (4:4.7.3-0ubuntu2) precise; urgency=low

  * Re-apply changes that have been dropped in the last upload:
    - Disable OpenGL on armel.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 27 Nov 2011 14:05:27 +0100

kstars (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git
   - Build-dep on libnova-dev
   - kstars suggests on indi not indi-bin
   - Recommends on xplanet not Suggests

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:05 +0000

kstars (4:4.7.2-1) experimental; urgency=low

  [ Pino Toscano ]
  * Initial release:
    - provides various corrections for Canadian entries in Cities.dat
      (Closes: #622310)
    - correctly takes the DST into account (Closes: #622312)
  * Provide the INDI support, only on Linux architecture (as upstream checks):
    (Closes: #599332)
    - build depend on libindi-dev
    - change the suggest from indi to indi-bin

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:36 -0300

kstars (4:4.7.2-0r0) raring; urgency=low

  * Initial release:
    - provides various corrections for Canadian entries in Cities.dat
      (Closes: #622310)
    - correctly takes the DST into account (Closes: #622312)
  * Provide the INDI support, only on Linux architecture (as upstream checks):
    (Closes: #599332)
    - build depend on libindi-dev
    - change the suggest from indi to indi-bin

 -- Pino Toscano <pino@debian.org>  Mon, 24 Oct 2011 16:35:38 +0200

kstars (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Oct 2011 00:10:52 +0530

kstars (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:02:48 +0200

kstars (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sun, 04 Sep 2011 14:32:45 +0200

kstars (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Add kubuntu_fix_FindINDI.cmake to find libindi-dev
    - Bump kde-sc-dev-latest to 4:4.7.0

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Jul 2011 23:07:27 +0200

kstars (4:4.6.90+repack-0ubuntu1) raring; urgency=low

  * New upstream release candidate
  * Split packaging from kdeedu
    - kstars-dbg breaks/replaces kdeedu-dbg << 4:4.6.80
  * Repackage upstream source to include missing license copies

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 03 Jul 2011 14:13:19 +0200
